package com.xinyilu.common.enums;

import lombok.Getter;

/**
 * @author jihan
 * @Description 项目编号枚举
 * @date 2022-08-10 10:54:00
 */
@Getter
public enum ItemCodeEnums {
    /**
     * 身高项目编号
     */
    HEIGHT_CODE("H001"),

    /**
     * 体重项目编号
     */
    WEIGHT_CODE("W001"),

    /**
     * BMI项目编号
     */
    BMI_CODE("BMI001"),
    ;
    final private String info;

    ItemCodeEnums(String info) {
        this.info = info;
    }
}
